RubyGems Navigation menu

sports-butler 1.0.0

Multiple API Wrapper with endpoint classes for different sports and APIs

Versions:

  1. 1.0.2 - January 14, 2022 (14 KB)
  2. 1.0.1 - January 14, 2022 (14 KB)
  3. 1.0.0 - January 14, 2022 (14 KB)

Runtime Dependencies (1):

  • httparty ~> 0.15
  • Development Dependencies (3):

  • byebug ~> 11.1
  • rake ~> 12.0
  • rspec ~> 3.0
  • Owners:

    Pushed by:

    Authors:

    • Jörg Kirschstein

    SHA 256 checksum:

    231911f686e1acad67216928bb6f982e460677ea223f8a4c1edeb79100909915

    Total downloads 1,814

    For this version 524

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3.0

    Links: